.H4
{
	font-family: lato-n7, sans-serif;
}

.H1
{
	font-family: lato-n1, sans-serif;
}

.Bodytext,.H3,.navigation1,.btn_text
{
	font-family: lato-n3, sans-serif;
}

#u2429-4
{
	font-family: open-sans-n7, sans-serif;
}

#u3001-16,#u3002-4,#u3000-9
{
	font-family: josefin-sans-n4, sans-serif;
}

#u1913,#u1913-4,#u1902-2,#u1902-3,#u1902-6,#u1902-7,#u1902-35,#u1902-44
{
	font-family: lato-n7, sans-serif;
}

#u1913-6,#u1913-8,#u1913-10,#u1913-12,#u1902-16,#u1902-17,#u1902-21,#u1902-28,#u1902-29,#u1902-31,#u1902-32,#u1902-33,#u1902-38,#u1902-40,#u1902-41,#u1902-42,#u1902-47,#u1902-51,#u1902-52,#u1902-53,#u1902-54
{
	font-family: lato-n3, sans-serif;
}

